Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.ValueType System.IEquatable<Mono.Unix.Native.Statvfs> System.CLSCompliant(false) File system statistics.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Number of free blocks for non-root users. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Number of free blocks. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Size of filesystem in units. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 File system block size. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Number of free inodes for non-root users. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Number of free inodes. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Number of inodes. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MountFlags Mount flags. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Fragment size. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 File system id. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 Maximum filename length. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.